Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Install 2.07beta & 2.06_3

Help
2008-06-22
2013-04-25
  • jacob griffith
    jacob griffith
    2008-06-22

    when i download Apophysis 2.07Beta and 2.06_3DHack and Run the program it starts the program without an Install operation, both run smothly
    i am having problems getting the plugins to work with 2.07Beta and 2.06_3DHack in there current state
    when i open the programs my system opens them the same way as if im going to Install the programs
    what am i missing or did not do?

    i alredy have 2.02 "Installed" as recomended by this site http://www.apophysis.org/index.html

     
    • jacob griffith
      jacob griffith
      2008-06-22

      Edit
      "when i open the programs my system opens them the same way as if im going to Install the programs" and when i select RUN it starts the program with out install

       
      • panther
        panther
        2008-06-23

        ok, if i've got this right, you're not actually using the install for the 2.07beta. you can choose to just run the program from this site, but it will cause you a lot of problems that way. have you downloaded it, saved to desktop (or where ever) and then run it as part of the install wizard on your computer?

         
    • jacob griffith
      jacob griffith
      2008-06-23

      i have it downloaded to a download folder
      and when i go and run it (all other programs go to install) it just opens the program
      do you know how i can get the install wizzard to work for it?

       
      • panther
        panther
        2008-06-23

        try this: move the program itself from your download program to the apophysis 2.0 folder in your program files. in that folder, you'll see another folder marked parameters, one marked scripts, and another marked gradients. on the same level of those folders, make one new folder and name it plugins. that's where all of your new plugins go. keep in mind with your new plugins, you can only have 27 of them active in apophysis at one time. if you have more than that, put the ones you won't be using into another folder on the interior of your plugins folder. they won't effect things.

         
    • jacob griffith
      jacob griffith
      2008-06-23

      thanks, that seems to have worked for the plugins

       
    • PhoenixReborn
      PhoenixReborn
      2008-07-15

      I get the same problem.  When I run the program that I downloaded it looks like it's going to install but the wizard doesn't run.  It just runs the program and doesn't change the previous installation.

       
    • jacob griffith
      jacob griffith
      2008-07-15

      well it has no install, you just have to place it in the APO 2.02 folder, the one that had the Install programe feture
      then right click fith the mouse and select PIN TO START MENU, and/or make a DESKTOP ICON/SHORTCUT
      it works fine after that
      but i still racomend an install that will replace and old versions, or leave them make it your choice